<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>DOmedia Advertising FAQ For Advertisers and Agencies</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="advertising faq, advertising questions, advertising question" />
    <meta name="description" content="Use your advertising FAQ if you are an ad agency that's interested in using alternative, traditional and digital out-of-home media to reach their customers." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: DOmedia Advertising FAQ For Advertisers and Agencies
	Theme URI: /content/resources/faqsadvagency.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Frequently Asked Questions</h1>
	<p style="font-size:1.25em; line-height:1.5em;"><a href="http://www.domedia.com/content/resources/faqsadvagency.jsp"><b>Advertisers &amp; Agencies</b></a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/faqssellers.jsp">Media Seller</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/faqsgeneral.jsp">General Questions</a></p>

</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h4>Have questions?</h4>
<p>We have answers! Browse the FAQs sections by topic. Still can't find what you're looking for? Give us a call at <strong>866.939.3663</strong>. Our Client Services team is always ready and happy to help!</p>

<ul>
    <li><a href="#1a">Who qualifies as an advertiser or agency?</a></li>
    <li><a href="#2a">What qualifies as out-of-home media?</a></li>
    <li><a href="#3a">What is digital out-of-home media?</a></li>
    <li><a href="#4a">What is the value of out-of-home media?</a></li>
    <li><a href="#5a">How is out-of-home media rated?</a></li>
    <li><a href="#6a">What is the advantage of buying media through DOmedia?</a></li>
    <li><a href="#7a">How does DOmedia search work?</a></li>
    <li><a href="#8a">How do I buy media through DOmedia?</a></li>
    <li><a href="#9a">I'd like to know more about a specific asset. What should I do?</a></li>
    <li><a href="#10a">Who should I contact if I want to create an account?</a></li>
    <li><a href="#11a">Who should I contact if I want to plan a campaign through DOmedia?</a></li>
    <li><a href="#12a">What type of information will I be asked for when I sign up for DOmedia?</a></li>
</ul>
<br></div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
<hr/>

<p><a name="1a"><br /></a></p>
<p><strong>Q: Who qualifies as an advertiser or agency?</strong></p>
<p>A: Advertising agencies as well as brands that are interested in using alternative, traditional and digital out-of-home media to reach their customers.</p>

<hr/>

<p><a name="2a"><br /></a></p>
<p><strong>Q: What qualifies as out-of-home media?</strong></p>
<p>A: Out-of-home media (OOH) includes any media that reaches consumers primarily outside of the home. The four main categories of OOH media are billboards, street furniture, transit, and alternative media.</p>

<hr/>

<p><a name="3a"><br /></a></p>
<p><strong>Q: What is digital out-of-home media?</strong></p>
<p>A: Digital out-of-home (DOOH) includes any OOH media that uses a digital mechanism to automatically serve different ads. These can include digital billboards, kiosks, and small screens found anywhere from a gas pump to an elevator. It can include audio or not, and can be a video or still image.</p>

<hr/>

<p><a name="4a"><br /></a></p>
<p><strong>Q: What is the value of out-of-home media?</strong></p>
<p>A: Consumers spend 70% of their waking day outside of the home. OOH advertising reaches them where other mediums can&rsquo;t go. With a variety of formats and locations, OOH can help create an immersive experience that can&rsquo;t be skipped or turned off.</p>

<hr/>

<p><a name="5a"><br /></a></p>
<p><strong>Q: How is out-of-home media rated?</strong></p>
<p>A: Out-of-home media uses ratings from the Traffic Audit Bureau (TAB.) TAB ratings are a comprehensive, independent system that includes circulation, visibility, demographics, and reach and frequency measures.</p>

<hr/>

<p><a name="6a"><br /></a></p>
<p><strong>Q: What is the advantage of buying media through DOmedia?</strong></p>
<p>A: DOmedia allows you to find specific assets that fit your campaign, issue RFPs, manage vendors, and share vendor information, all in one streamlined process that reduces digital labor.</p>

<hr/>

<p><a name="7a"><br /></a></p>
<p><strong>Q: How does DOmedia search work?</strong></p>
<p>A: Searching allows you to see what advertising opportunities are available through DOmedia's online marketplace. You can search by ZIP code and category. You can use filters on the search results to tighten your focus.</p>

<hr/>

<p><a name="8a"><br /></a></p>
<p><strong>Q: How do I buy media through DOmedia?</strong></p>
<p>A: Qualified agencies and brands can sign up for DOmedia&rsquo;s demand-side platform (DSP) in order to use our enterprise campaign planning and RFP tools. However, anyone can request pricing from a vendor by contacting them through our &ldquo;request a quote&rdquo; tool.</p>

<hr/>

<p><a name="9a"><br /></a></p>
<p><strong>Q: I'd like to know more about a specific asset. What should I do?</strong></p>
<p>A: The &ldquo;request a quote&rdquo; functionality will also allow you to ask questions about any asset listed in DOmedia.</p>

<hr/>

<p><a name="10a"><br /></a></p>
<p><strong>Q: Who should I contact if I want to create an account?</strong></p>
<p>A: Creating an account is quite simple. You can create an account by clicking the &ldquo;Sign Up&rdquo; button on any page on the website. But if you do need help or have questions, give our Client Services team a call at 866.939.3663 and we'll walk you through it.</p>

<hr/>

<p><a name="11a"><br /></a></p>
<p><strong>Q: Who should I contact if I want to plan a campaign through DOmedia?</strong></p>
<p>A: If you&rsquo;re interested in planning a campaign through DOmedia, contact our Client Services team at 866.939.3663, or <a href="javascript:location.href='mailto:'+String.fromCharCode(115,97,108,101,115,64,100,111,109,101,100,105,97,46,99,111,109)+'?'">sales@DOmedia.com</a>. You can also schedule a demo of our enterprise out-of-home media buying software <a href="https://www.domedia.com/content/agencies/">here</a>.</p>

<hr/>

<p><a name="12a"><br /></a></p>
<p><strong>Q: What type of information will I be asked for when I sign up for DOmedia?</strong></p>
<p>A: DOmedia will ask for basic info such as company name, phone, address and website.</p><br /><br />

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
